Page MenuHomePhabricator

Update existing Selenium documentation
Closed, ResolvedPublic

Description

Wikimedia Technology/Goals/2019-20 Q1#Release_Engineering

TODO

Pages

Run tests - From Jenkins

Run tests - From your machine

Write tests

Jenkins

Advanced

Status: 100% (18/18)

Event Timeline

Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptSep 11 2019, 11:39 AM
zeljkofilipin triaged this task as High priority.Sep 11 2019, 11:40 AM
zeljkofilipin moved this task from INBOX to Ready on the Release-Engineering-Team-TODO (201909) board.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)

Change 345378 had a related patch set uploaded (by Zfilipin; owner: Zfilipin):
[mediawiki/core@master] WIP Example code for Selenium/Node.js/Core page

https://gerrit.wikimedia.org/r/345378

zeljkofilipin updated the task description. (Show Details)

Change 345378 abandoned by Zfilipin:
WIP Example code for Selenium/Node.js/Core page

Reason:
sample code

https://gerrit.wikimedia.org/r/345378

zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)Oct 1 2019, 9:20 AM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin closed this task as Resolved.Oct 2 2019, 12:37 PM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)

Change 345378 restored by Zfilipin:
WIP Example code for Selenium/Node.js/Core page

https://gerrit.wikimedia.org/r/345378

Change 345378 abandoned by Zfilipin:
WIP Example code for Selenium/Node.js/Core page

https://gerrit.wikimedia.org/r/345378

Change 345378 restored by Zfilipin:
WIP Example code for Selenium/Node.js/Core page

https://gerrit.wikimedia.org/r/345378

Change 345378 abandoned by Zfilipin:
WIP Example code for Selenium/Node.js/Simple page

https://gerrit.wikimedia.org/r/345378